All versions of Struts since 2008 affected – upgrade now Malicious code can be push into servers running Apache Struts 2 apps, allowing scumbags to run malware within corporate networks.…

Leave a Reply